@charset"utf-8";
.overlay{background:transparent url(../images/overlay.png)repeat top left;position:fixed;top:0px;bottom:0px;left:0px;right:0px;z-index:100;}
.box{position:fixed;top:-2000px;width:100%;height:100%;z-index:101;}
/*.boxclose{position:relative;top:10px;right:30px;width:26px;height:26px;background:transparent url(../images/cancel.png)repeat top left;cursor:pointer;}*/
